{
  "name": "WPML Translation Management",
  "slug": "wpml-translation-management",
  "version": "2.6.7",
  "author": "OnTheGoSystems",
  "description": "WPML Translation Management",
  "requires": "4.9",
  "tested": "4.9.4",
  "requires_php": "5.6",
  "last_updated": "2018-04-29 00:30 CEST",
  "homepage": " https://wpml.org/",
  "latest_json": "https://stage.spiro.se/gitolite_wp_version.php?slug=wp-plugins/wpml-translation-management"
}
